Opened 7 years ago

Closed 11 months ago

#13594 closed defect (wontfix)

Instructions to upgrade for intermediate releases at Developer's Guide

Reported by: r.gaia.cs Owned by: mvngu
Priority: trivial Milestone: sage-duplicate/invalid/wontfix
Component: documentation Keywords: upgrade, queues
Cc: embray, jdemeyer Merged in:
Authors: Reviewers:
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Description

At the Developer's Guide, section "Upgrading Sage with queues present" can be find the following information:

Sometimes for intermediate releases you will need a URL as an argument to the -upgrade switch. Check the Sage discussion groups, where these locations are typically announced.

I look at the discussion group and can't find the link. Looking at the download page of the developer release, I find the link in the file sage-X.X.YYYY.txt.

Will help new developers if the information in the Developer's Guide are change.

Change History (7)

comment:1 Changed 7 years ago by jhpalmieri

The links are always posted in sage-release (and right now only in that group). So the documentation is accurate, although it could be more specific.

comment:2 Changed 6 years ago by jdemeyer

  • Milestone changed from sage-5.11 to sage-5.12

comment:3 Changed 6 years ago by vbraun_spam

  • Milestone changed from sage-6.1 to sage-6.2

comment:4 Changed 6 years ago by vbraun_spam

  • Milestone changed from sage-6.2 to sage-6.3

comment:5 Changed 5 years ago by vbraun_spam

  • Milestone changed from sage-6.3 to sage-6.4

comment:6 Changed 11 months ago by chapoton

  • Cc embray jdemeyer added
  • Milestone changed from sage-6.4 to sage-duplicate/invalid/wontfix
  • Status changed from new to needs_review

obsolete

comment:7 Changed 11 months ago by embray

  • Resolution set to wontfix
  • Status changed from needs_review to closed

Indeed.

Note: See TracTickets for help on using tickets.